Subject: Re: pine oddity?

From: [email-masked] (Paul Eggert)
Date: 20 May 1997 13:36:33 -0700

"Devon A. Benjamin" <[email-masked]> writes:

> When running pine on a Solaris 2.5 workstation, I get the string "xxx"
> in what's supposed to be the Month field.  I get this when looking at
> the list of emails in my inbox.  If I view the message the date appears
> correctly in the message header.  Somehow, for whatever reason, the date
> does not show up in the message list.  It used to until a week or so
> ago.

Perhaps the Date: lines in your email do not conform to RFC 822?

If that's not the problem, run `pine' under a debugger and see
why `parse_date' isn't finding a matching month.